summaryrefslogtreecommitdiffstats
Commit message (Expand)AuthorAgeFilesLines
* various: Update find command to match template. dsomero2013-11-222880-5527/+5527
* various: Fix SlackBuild formatting and comment nit picks. dsomero2013-11-221359-3167/+1792
* various: Fix slack-desc formatting and comment nit picks. dsomero2013-11-223046-16757/+16910
* various: Fix info formatting. dsomero2013-11-2230-30/+30
* system/unalz: Removed (build failure) Robby Workman2013-11-225-133/+0
* system/fusesmb: Removed (build failure) Robby Workman2013-11-224-133/+0
* system/openais: Removed (no SBo maintainer) dsomero2013-11-226-304/+0
* office/pdfedit: Removed (build failure) Robby Workman2013-11-227-178/+0
* graphics/qcad: Removed (build failure) Robby Workman2013-11-2210-274/+0
* multimedia/cdcat: Removed (build failure) Robby Workman2013-11-228-164/+0
* network/ike: Removed (build failure) Robby Workman2013-11-227-236/+0
* academic/mpqc: Removed (abandoned by SBo maintainer) Daniil Bratashov2013-11-225-150/+0
* academic/mopac7: Removed (abandoned by SBo maintainer) Daniil Bratashov2013-11-224-123/+0
* games/fortune_doctor_who: Removed (source no longer available) Matteo Bernardini2013-11-224-101/+0
* system/FreeFileSync: Removed per maintainer request Matteo Bernardini2013-11-227-164/+0
* python/pycontrol: Removed (source no longer available) Matteo Bernardini2013-11-224-92/+0
* network/smuxi: Removed (no SBo maintainer) Robby Workman2013-11-225-119/+0
* multimedia/LiVES: Removed (not compatible with the newer ffmpeg). Matteo Bernardini2013-11-226-130/+0
* multimedia/k9copy: Removed (not compatible with the newer ffmpeg). Matteo Bernardini2013-11-226-717/+0
* system/sbotools: Removed (not compatible with 14.1). Matteo Bernardini2013-11-224-114/+0
* multimedia/backlite: Removed (not compatible with the newer ffmpeg). Matteo Bernardini2013-11-216-512/+0
* network/qutim: Removed (painful to maintain). Matteo Bernardini2013-11-215-165/+0
* desktop/cdfs: Removed (as per maintainer request). Matteo Bernardini2013-11-216-259/+0
* network/freenx: Removed (incompatible with 14.1). Matteo Bernardini2013-11-2112-498/+0
* network/nx: Removed (incompatible with 14.1). Matteo Bernardini2013-11-214-297/+0
* system/v86d: Removed (build failure) Robby Workman2013-11-214-115/+0
* misc/klibc: Removed (build failure) Robby Workman2013-11-214-110/+0
* multimedia/qdvdauthor: Removed (build failure, dead upstream) Robby Workman2013-11-216-182/+0
* system/pmount: Removed (upstream appears gone) Robby Workman2013-11-215-163/+0
* office/chmsee: Removed (abandoned/unmaintained upstream) Robby Workman2013-11-215-136/+0
* system/gnu-fdisk: Removed (build failure) Robby Workman2013-11-214-146/+0
* system/gnome-commander: Removed (no SBo or upstream maintainer) Willy Sudiarto Raharjo2013-11-217-189/+0
* system/xf86-video-unichrome: Removed (dead upstream) Robby Workman2013-11-215-145/+0
* network/chromium: Updated for version 31.0.1650.57. Francisco Ambrozio2013-11-215-44/+43
* libraries/gconfmm: New Maintainer Willy Sudiarto Raharjo2013-11-211-2/+2
* audio/paprefs: New Maintainer Willy Sudiarto Raharjo2013-11-211-2/+2
* audio/wineasio: Updated for version 0.9.2. Willy Sudiarto Raharjo2013-11-212-4/+4
* system/wine: Updated for version 1.6.1. Willy Sudiarto Raharjo2013-11-212-9/+9
* network/hexchat: New Maintainer Willy Sudiarto Raharjo2013-11-211-2/+2
* development/meld: Updated for version 1.8.2 and New Maintainer Willy Sudiarto Raharjo2013-11-212-12/+12
* graphics/brlcad: Updated for version 7.24.0. John Vogel2013-11-213-28/+72
* libraries/libwpg: Updated for version 0.2.2. Robby Workman2013-11-212-13/+11
* graphics/inkscape: Note optional libwpg dependency Robby Workman2013-11-211-0/+2
* graphics/gthumb: Note some additional optional dependencies Robby Workman2013-11-211-1/+2
* perl/perl-Net-Jabber: Commented "make test" line David Spencer2013-11-211-1/+1
* perl/perl-Authen-PAM: Removed (missing dependency) David Spencer2013-11-214-135/+0
* libraries/gst1-plugins-bad: Require gst1-plugins-base Robby Workman2013-11-211-1/+1
* libraries/gst1-plugins-ugly: Require gst1-plugins-base Robby Workman2013-11-211-1/+1
* libraries/gst1-libav: Require gst1-plugins-base Robby Workman2013-11-211-1/+1
* system/ipmitool: Updated for version 1.8.13. Mario Preksavec2013-11-212-6/+7